2018-09-21 05:28 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001179FSSCPgraphicspublic2007-01-07 08:13
ReporterARSPR 
Assigned Totaylor 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformP4 2.8 HT - 1.5GB - 7800GSOSWindows XPOS VersionSP2
Product Version3.6.9 
Target VersionFixed in Version3.6.9 
Summary0001179: D (disabled) is overlaped in Monitoring Window
DescriptionJust take a look at the screenshot
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0007364

ARSPR (reporter)

Oooops. Official 3.6.9. still has this little bug.

I've uploaded an example mission.

~0007406

taylor (administrator)

Fixed locally. I'll add the change to CVS later tonight.

~0007412

taylor (administrator)

Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2006-12-26 12:29 ARSPR New Issue
2006-12-26 12:29 ARSPR File Added: DisabledError.jpg
2007-01-02 05:40 ARSPR File Added: D-Bug.fs2
2007-01-02 05:41 ARSPR Note Added: 0007364
2007-01-06 15:05 taylor Status new => assigned
2007-01-06 15:05 taylor Assigned To => taylor
2007-01-06 15:05 taylor Note Added: 0007406
2007-01-07 08:13 taylor Status assigned => resolved
2007-01-07 08:13 taylor Fixed in Version => 3.6.9
2007-01-07 08:13 taylor Resolution open => fixed
2007-01-07 08:13 taylor Note Added: 0007412
+Issue History